[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] Syncing CentOS-6.2 to pulp



So ive wanted to sync a CentoS 6.2 repo to a local pulp deployment while i was on Community release 18 and hit this http://osdir.com/ml/pulp-list/2011-11/msg00063.html
So I went ahead and upgraded pulp to Community Release 19

[root pulp repos]# rpm -qa | grep pulp
python-isodate-0.4.4-4.pulp.el6.noarch
pulp-selinux-server-0.0.254-8.el6.noarch
mod_wsgi-3.2-6.pulp.el6.x86_64
pulp-consumer-0.0.254-8.el6.noarch
m2crypto-0.21.1.pulp-5.el6.x86_64
pulp-admin-0.0.254-8.el6.noarch
pulp-common-0.0.254-8.el6.noarch
pulp-client-lib-0.0.254-8.el6.noarch
pulp-0.0.254-8.el6.noarch
python-oauth2-1.5.170-2.pulp.el6.noarch

However now pulp fails to build 3/4 file tree's and fails with the below error
http://pastebin.com/BdAnWV0M
The error on my pulp-client seen is : http://pastebin.com/yPeMq2eb
Id appreciate it if someone from pulp team can have a look at this and shed some more light on this


--
http://dotud.posterous.com/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]